L'admin d'un serveur a recopier directement un repertoir git sur un serveur web.
Ce dernier contient un fichier .gitignore. Si vous afficher ce fichier, il nous indiquera le nom du Flag qui une fois afficher, vous conduira a la victoire. 


